@media print, screen and (min-width: 64em) {
    .header #logo {
        width: 201px;
    }
    .switch-step-btn.active {
        color: #fff !important;
        border-bottom-color: #009EE0 !important;
    }
}

.menu_teaser__image img {max-height: 255px;}
.searchbrowser li.list-item-prev,
.searchbrowser li.list-item-next {position:relative;}
.searchbrowser li.list-item-prev:before,
.searchbrowser li.list-item-next:before {position:absolute;width: 100%;pointer-events: none;}